﻿

.navbar-default {
    
    /*border-color: #e7e7e7;*/
        background-color: rgba(255, 255, 255, 1);
    border-top: 0px solid rgba(0, 0, 0, 1);
    border-bottom: 0px solid rgba(0, 0, 0, 1);
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header
 {
    margin-right: 60px !important;
    margin-left: 60px !important;
}

li.active {
background-color:#cd2122;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff; /*#ed1c24*/
    background-color: transparent !important; 
    cursor: pointer;
    font: normal normal normal 14px/1.4em raleway,sans-serif;
    transition: color 0.4s ease 0s;
    transition-property: color;
    transition-duration: 0.4s;
    transition-timing-function: ease;
    transition-delay: 0s;
    letter-spacing: 0.5px;
    font-weight:bold;
}

.navbar-default .navbar-nav>li>a {
    color:#cd2122 /*#ed1c24*/;
    background-color: none !important; 
    cursor: pointer;
    font: normal normal normal 14px/1.4em raleway,sans-serif;
    transition: color 0.4s ease 0s;
    transition-property: color;
    transition-duration: 0.4s;
    transition-timing-function: ease;
    transition-delay: 0s;
    letter-spacing: 0.5px;
    font-weight:bold;
}

.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:visited{
     color:#cd2122 /*#ed1c24*/;
    background-color: none !important; 
    cursor: pointer;
    font: normal normal normal 14px/1.4em raleway,sans-serif;
    transition: color 0.4s ease 0s;
    transition-property: color;
    transition-duration: 0.4s;
    transition-timing-function: ease;
    transition-delay: 0s;
    letter-spacing: 0.5px;
    font-weight:bold;
}

.background-container {
position:relative;
background: url('../img/bg.jpg') no-repeat;
    background-attachment: fixed;
    background-size: contain;
    -webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
    /*padding-top: 100px;
    padding-bottom: 20px;*/
    /*display:inline-block;*/
    background-repeat: no-repeat;
    background-position:right 103px;
   
}
div.desc {
    background: rgb(167,45,58);
  background: rgba(167,45,58,0.56); /*#a72d3a;*/
    bottom: 0px;
    left: 0px;
    position: absolute;
    padding:12.7% 2.8% 10% 12%;
    /* width: 440px; */
    /* background-size: cover; */
    width: 40.5%;
    height: 100%;
    /*opacity: 0.5;*/
    text-align:center;
}

   
    div.desc>p {
    text-align: left;    
    color:#fff;
    font-size:18px;
    padding-top:5px;
    font-family:Verdana;
    
    
    }

div.desc>h1,div.desc>h2,div.desc>h3,div.desc>h4,div.desc>h5,div.desc>h6 {
color:#fff;
font-family:Verdana;
text-align:left;
opacity:1;
font-size:35.13px;
}


/* Portrait tablets and medium desktops */
@media (max-width: 980px){

    div.desc {
    background: rgba(167, 45, 58, 0.56) none repeat scroll 0 0;
    bottom: 0;
    height: 100%;
    left: 0;
    padding: 12.7% 0 10% 12%;
    position: absolute;
    text-align: center;
    width: 40.5%;
}
        div.desc > p {
        color: #fff;
        font-family: Verdana;
        font-size: 12.5px;
        padding-top: 0px;
        text-align: left;
    }
        div.desc > h1, div.desc > h2, div.desc > h3, div.desc > h4, div.desc > h5, div.desc > h6 {
        color: #fff;
        font-family: Verdana;
        font-size: 19.13px;
        opacity: 1;
        text-align: left;
    }
        .navbar {
        padding: 0px;
        transition: background 0.5s ease-in-out 0s, padding 0.5s ease-in-out 0s;
    }
}
@media (min-width: 750px) {
    
}
@media (max-width: 749px) {
       
}
@media (max-width: 500px) {
           
}